Subject: Re: [Last-Call] Last Call: <draft-ietf-cose-x509-07.txt> (CBOR Object Signing and Encryption (COSE): Header parameters for carrying and referencing X.509 certificates) to Informational RFC

From: Ivaylo Petrov <[email-masked]>
Date: Sun, 11 Oct 2020 18:30:58 +0300

Hi Russ,

Thank you for your comment! I believe the intention was to delete the
following 2 paragraphs and that is what I put in the version that I am
working on (already in github). I expect to publish the new draft version
here shortly.

Thanks,
Ivaylo

On Thu, Sep 17, 2020 at 10:03 PM Russ Housley <[email-masked]> wrote:

> I read the document, and it is ready, except for the note to the RFC
> Editor.  It is clear where to start deleting, bit it is not obvious where
> to stop.
>
> Russ
>
>
> > On Sep 17, 2020, at 2:44 PM, The IESG <[email-masked]> wrote:
> >
> > The IESG has received a request from the CBOR Object Signing and
> Encryption
> > WG (cose) to consider the following document: - 'CBOR Object Signing and
> > Encryption (COSE): Header parameters for
> >   carrying and referencing X.509 certificates'
> >  <draft-ietf-cose-x509-07.txt> as Informational RFC
> >
> > The IESG plans to make a decision in the next few weeks, and solicits
> final
> > comments on this action. Please send substantive comments to the
> > [email-masked] mailing lists by 2020-10-01. Exceptionally, comments
> may
> > be sent to [email-masked] instead. In either case, please retain the
> beginning
> > of the Subject line to allow automated sorting.
> >
> > Abstract
> >
> >
> >   The CBOR Signing And Encrypted Message (COSE) structure uses
> >   references to keys in general.  For some algorithms, additional
> >   properties are defined which carry parts of keys as needed.  The COSE
> >   Key structure is used for transporting keys outside of COSE messages.
> >   This document extends the way that keys can be identified and
> >   transported by providing attributes that refer to or contain X.509
> >   certificates.
> >
> > The file can be obtained via
> > https://datatracker.ietf.org/doc/draft-ietf-cose-x509/
> >
> > No IPR declarations have been submitted directly on this I-D.
>
>